@charset "utf-8";

#init-loader{ width:70px; height:70px; display:block; position:fixed; _position:absolute; top:50%; left:50%; margin-top:-16px; margin-left:-16px; z-index:100; }
#init-fade{ width:100%; height:100%; display:block; background-color:#000; position:absolute; top:0px; left:0px; z-index:99; }

#contna{ position:relative; z-index:1; display:none; }
#header{ position:absolute; z-index:100; }
#header-menu{ position:fixed; top:15px; text-align:right; z-index:101; }
#header-menu a{ text-decoration:none!important; }
#header-menu img{ vertical-align:middle; margin-left:10px; }
#header-nav{ position:fixed; left:0; top:0; width:100%; z-index:100; display:none;  }
#header-nav-inr{ position:absolute; left:0; top:0; }
#global-nav{ padding:120px 0 20px; background-color: rgba(50,50,50,.9); }
#global-nav-list{ margin:0 auto; width:700px; overflow:hidden; }
#global-nav-list-inr{ margin-left:-20px; margin-top:-30px; }
#global-nav-list ul li{ float:left; margin-left:20px; margin-top:30px; width:220px; }
#global-nav-list .link-box p{ background-color:#000; }
#global-nav-list .link-box span{ display:block; text-align:center; font-size:.9em; line-height:1.0em; }
#global-nav-list .link-box span img{ vertical-align:middle; }
#contna .headline{ padding-left:30px; padding-top:20px; width:300px; }
#contna .logo{ float:left; width:191px; }
#contna .backtop{ float:right; padding-top:25px; font-size:.80em; }
#contna .pankuzu-nav{ padding-left:40px; font-size:.80em; }

#collection-nav-contna{ height:9px; overflow:hidden; }
#collection-nav-arrow{ height:9px; background-color: rgba(50,50,50,.9); }
#collection-nav-arrow-inr{ display:none; margin:0 auto; height:9px; width:700px; font-size:.1em; line-height:0; text-indent:-9999px; background:url(../img/hd_nav_collection_arrow.png) left top no-repeat; }
#collection-nav{ padding:30px 0; background-color: rgba(0,0,0,.8); }
#collection-nav-list{ margin:0 auto; width:940px; overflow:hidden; }
#collection-nav-list-inr{ margin-left:-20px; margin-top:-30px; }
#collection-nav-list ul li{ float:left; margin-left:20px; margin-top:30px; width:220px; }
#collection-nav-list .link-box p{ background-color:#000; }
#collection-nav-list .link-box span{ display:block; text-align:center; font-size:.9em; line-height:1.0em; }
#collection-nav-list .link-box span img{ vertical-align:middle; }

#contents{ position:relative; margin-bottom:70px; z-index:99; }
#contents-inr{ position:relative; margin:0 auto;  }

#footer{ position:relative; height:50px; margin-bottom:30px; }
#footer-language{ position:absolute; left:30px; top:20px; width:150px; background:url(../img/ft_parts_languege-line.gif) center top no-repeat; }
#footer-language ul li.lang-jp{ float:left; width:40px; }
#footer-language ul li.lang-en{ float:right; width:47px; }
#footer-function{ position:absolute; right:30px; top:0; width:170px; }
#footer-share{ float:left; padding-top:15px; width:90px; }
#footer-share ul li.twitter{ float:left; width:30px; }
#footer-share ul li.facebook{ float:right; width:30px; }
#footer-pagetop{ float:right; width:55px; }
#footer-copyright{ padding-top:20px; text-align:center; font-size:1.15em; }